Error

two or more packages specified (libgnuradio-analog3.7.9 libsane-extras)